RubyGems Navigation menu

dependabot-npm_and_yarn 0.134.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.142.1 - April 16, 2021 (263 KB)
  2. 0.142.0 - April 15, 2021 (263 KB)
  3. 0.141.1 - April 13, 2021 (262 KB)
  4. 0.141.0 - April 12, 2021 (263 KB)
  5. 0.140.3 - April 12, 2021 (263 KB)
  6. 0.134.1 - March 02, 2021 (191 KB)
Show all versions (664 total)

Runtime Dependencies (1):

Development Dependencies (11):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.10.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • stackprof ~> 0.2.16
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • Dependabot

    SHA 256 checksum:

    07512afa7dee44761f2bb921c8a12a1681ea78070168e4448590c1393df73d56

    Total downloads 787,693

    For this version 346

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Links: